## xorg-docs 1.7.3

=== debian/changelog ===
xorg-docs (1:1.7.3-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Fix Vcs fields
  * Fix typo in watch file
    Closes: #888454, #1040617
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * cme fix dpkg-control
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Remove quilt, automake and autoconf from Build-Depends
  * d/watch: version=4
  * Source format: quilt (3.0)
  * d/rules: --fail-missing is default but specified in dh_missing
  * lbxalg.{html,txt,pdf} are not part of this version any more
  * Do not install irrelevant docs
  * Lintian-overrides: typo-in-manual-page Mor More

  [ Timo Aaltonen ]
  * New upstream release.

  [ Bjarni Ingi Gislason ]
  * Some formatting fixes for the manual
    Closes: #1037354
  * Editorial changes for man page
    Closes: #1098473

 -- Andreas Tille <tille@debian.org>  Wed, 26 Mar 2025 18:43:33 +0100

xorg-docs (1:1.7.1-1.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 20 Dec 2020 17:18:36 +0100

xorg-docs (1:1.7.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Manuel A. Fernandez Montecelo ]
  * Remove d/xorg-docs.links (Closes: #858469)
    - /usr/share/X11/doc was broken for years (the file was last modified
      in 2010) without anybody complaining, so rather than fixing the
      destination it's probably better to just remove this legacy bit

  [ Julien Cristau ]
  * Switch xorg.freedesktop.org URLs in packaging to https.

  [ Helmut Grohne ]
  * Mark all packages Multi-Arch: foreign. (Closes: #840813)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Fri, 29 Sep 2017 00:05:13 +0200

xorg-docs (1:1.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Let uscan verify tarball signatures.
  * Remove Cyril from Uploaders.
  * Bump Standards-Version to 3.9.6, update Vcs-* control fields.
  * Switch to dh with the autoreconf and quilt addons.
  * Get rid of debian/xsfbs/.

 -- Julien Cristau <jcristau@debian.org>  Wed, 28 Oct 2015 16:07:28 +0000

xorg-docs (1:1.7-1) unstable; urgency=low

  * New upstream release (X11R7.7).
  * Bump debhelper compat to 7.
  * Remove David from Uploaders.
  * Stop setting CFLAGS in debian/rules (we don't build anything), and don't
    use dh_testroot in clean.
  * Bump xorg-sgml-doctools, xutils-dev and xmlto build-deps per configure.ac.
  * Rebase all patches.
  * Disable silent build rules.
  * Update xsfbs to avoid re-running the build process in the binary target.
  * Adjust xorg-docs.install due to moved specs (?)

 -- Julien Cristau <jcristau@debian.org>  Tue, 17 Sep 2013 00:48:01 +0200

xorg-docs (1:1.6-1) unstable; urgency=low

  * New upstream release (for X11R7.6).
  * Update xorg-docs.install for new files.
  * Bump xorg-sgml-doctools build-dep. While not strictly necessary, the
    new release brings a bunch of small nice improvements and fixes.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 05 Jan 2011 02:33:51 +0100

xorg-docs (1:1.5.99.901-1) unstable; urgency=low

  [ Julien Cristau ]
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!

  [ Cyril Brulebois ]
  * New upstream release candidate.
  * Bump xutils-dev build-dep for new macros.
  * Bump xorg-sgml-doctools build-dep.
  * Use generated build/general/License.txt to update debian/copyright
    since license/copying info is now in XML upstream.
  * Update build system:
    + Pass --enable-docs and --enable-specs to configure (the default, but
      let's make sure).
    + Pass --with-xmlto and --with-fop, building html+txt+pdf.
    + Add xmlto, fop, and w3m build-dep accordingly.
    + Add 01-disable-ps-generation.diff, no point in shipping pdf and ps.
    + Add 02-disable-automatic-size-detection.diff to pass --noautosize to
      xmlto.
    + Add 03-tell-xmlto-to-be-quiet.diff since pdf generation tends to be
      waaay too chatty.
    + Accordingly, make build-stamp depend on $(STAMP_DIR)/patch rather
      than on $(STAMP_DIR)/prepare
    + Add quilt build-dep again.
    + Kill *.xml, no need to install them.
    + Switch from --list-missing to --fail-missing for additional safety.
    + Rework xorg-docs.install from scratch, installing html+txt+pdf
      files, MAINTAINERS, and discarding platforms (the only ones
      available aren't of interest for Debian systems).
    + Remove docbook* build-dep, no longer needed.
    + No longer pass --disable-shared, this option is gone.
  * Update the symlink: Upstream used to ship in /usr/share/X11/doc,
    symlinked from /usr/share/doc/xorg-docs/docs. Upstream now ships in
    /usr/share/doc/xorg-doc, so keep /usr/share/X11/doc as a symlink
    pointing there.
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 12 Nov 2010 16:48:34 +0100

xorg-docs (1:1.5-1) unstable; urgency=low

  [ Brice Goglin ]
  * Add README.source, bump Standards-Version to 3.8.2.
  * Use updated xsfbs, closes: #538596.

  [ David Nusinow ]
  * Update xsfbs to 5693792171d885769e58dcccc053c08b11acd12a

  [ Julien Cristau ]
  * Make debian/rules parallel safe.  Don't enable parallel builds because
    docbook is made of hate.
  * Parse space-separated DEB_BUILD_OPTIONS.
  * New upstream release (X11R7.5).
  * Build in a build directory, and autoreconf on package build.
  * Drop the xspecs package.  The docs were moved to the individual modules.
  * Change package section to doc.
  * Remove Branden from Uploaders.
  * Bump Standards-Version to 3.8.3.
  * Drop build-dep on quilt, we don't have any patches.

 -- Julien Cristau <jcristau@debian.org>  Sat, 02 Jan 2010 16:23:58 +0000

xorg-docs (1:1.4-5) unstable; urgency=low

  * Create a new xorg-docs-core package. This package contains only the

