=== debian/control ===
Source: xorg-docs
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Section: doc
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 pkgconf,
 xorg-sgml-doctools,
 docbook-xml,
 xutils-dev,
 xmlto,
 fop,
 w3m
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/xorg-team/doc/xorg-docs
Vcs-Git: https://salsa.debian.org/xorg-team/doc/xorg-docs.git

Package: xorg-docs-core
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: xorg-docs
Description: Core documentation for the X.org X Window System
 This package contains core documentation for the X.org X Window
 System. This currently includes only a set of manpages which are
 standard for the system.

Package: xorg-docs
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: xprt-xprintorg (<= 1:0.1.0.alpha1-10)
Replaces: xspecs (<= 1:1.2+git20061105-2), xprt-xprintorg (<= 1:0.1.0.alpha1-10)
Description: Miscellaneous documentation for the X.org X Window System
 This package contains various documents on the X.org X Window System
 including the release notes for the current version and instructions on
 the font and xkb subsystems. The documents are in html, pdf, ps, and plain
 text format.
