=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for the Debian xorg-docs package.

PACKAGE = xorg-docs

%:
	dh $@ --builddirectory=build/

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-silent-rules \
		--enable-docs \
		--enable-specs \
		--with-xmlto \
		--with-fop

override_dh_auto_install:
	dh_auto_install
	mv debian/tmp/usr/share/man/man7/Standards.7 \
		debian/tmp/usr/share/man/man7/XStandards.7
	mv debian/tmp/usr/share/man/man7/Consortium.7 \
		debian/tmp/usr/share/man/man7/XConsortium.7

override_dh_install:
	find debian/tmp -name '*.xml' -delete
	find debian/tmp -name '*.db' -delete
	dh_install \
		-Xplatforms/Darwin \
		-Xplatforms/Solaris
