=== debian/watch ===
#git=git://anongit.freedesktop.org/xorg/doc/xorg-docs
version=4
opts="pgpsigurlmangle=s/$/.sig/" \
https://xorg.freedesktop.org/releases/individual/doc/ xorg-docs-(.*)\.tar\.gz
